

import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")
from BaseDataMaintenance.dataMonitor.data_monitor import *

if __name__ == '__main__':
    bdm = BaseDataMonitor()
    bdm.start_monitor()